@charset "utf-8";

body{
    background: url("../img/backgroundcolor.png"), url("../img/backgroundcolor5.png");
  background-position: top, bottom;
  background-repeat: no-repeat;
  cursor: url(../img/onsen-cursor.cur), auto;
  }
a{
  text-decoration: none;
}

.breadcrumb{
  padding-top: 0;
  padding-bottom: 0;
}

.h1{
  text-align: center;
}

h1{
  font-family: 'RocknRoll One', sans-serif;
  letter-spacing: 3px;
  font-size: 48px;
  border-bottom:2px solid #000;
  padding-bottom:2px;
  display:inline;
  line-height:2;
}

.mainImage{
    text-align: center;
    padding-top: 50px;
}

.mainImage img{
    width: 980px;
    height: 450px;
    padding-top: 0;
    border-radius: 1%;
    box-shadow: 0 10px 25px 0 rgba(141, 141, 141, 0.5);
  }

h2{
    text-align: center;
    font-family: 'RocknRoll One', sans-serif;
    font-size: 36px;
}

p{
    text-align: center;
    font-family: 'Candara','Yu Gothic UI','Copperplate','TsukuARdGothic-Regular',sans-serif;
    font-size: 20px;
}

.red-line span{
  border-bottom:2px solid #e82222;
  color: #e82222;
  padding-bottom:5px;
  text-align: center;
  padding-bottom: 2px;
  font-size: 24px;
}

.houhou{
    font-size: 24px;
    line-height: 40px;
    font-family: 'Candara','Yu Gothic UI','Copperplate','TsukuARdGothic-Regular',sans-serif;
}

h3{
   font-family: 'RocknRoll One', sans-serif;
}

/* box2 */

h3{
    font-family: 'RocknRoll One', sans-serif;
    font-size: 30px;
    margin-top: 0;
    text-shadow: 5px 5px 3px #d1cfcf;
  }
  
  h3 img{
    width: 60px;
    margin-right: 18px;
    margin-bottom: -15px;
  }
  
  .box p{
    text-align: left;
    margin-left: 40px;
  }
  .box2{
      padding-top: 50px;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
  }
    .box {
      display: flex;
      padding:20px;
      width: 980px;
      text-align: center;
    }
    .first-img{
      margin: 0 20px 0 0;
      width: 470px;
      height: 350px;
      box-shadow: 0 10px 25px 0 rgba(141, 141, 141, 0.5);
      border-radius: 1%;

    }
    .second-img{
      margin: 0 20px 0 0;
      width: 470px;
      height: 350px;
      box-shadow: 0 10px 25px 0 rgba(141, 141, 141, 0.5);
      border-radius: 1%;

    }
    .box:nth-child(even) {
      flex-direction: row-reverse;
    }
    .box:nth-child(even) .img {
      margin: 0 0 0 20px;
    }
    
    .text-box{
      width:calc(100% - 320px);
    }

    .p2{
        padding-right: 50px;
    }

    .comment{
        text-align: center;
        padding-top: 100px;
        margin-bottom: 100px;
    }

    .comment h2{
        border-bottom:2px solid #000;
        color: #000;
        padding-bottom:5px;
        display:inline;
        line-height:2;
    }
    
    .comment p{
        color: #e82222;
        padding-bottom: 10px;
        font-size: 24px;
    }
    /*リンク*/
    .eachsite{
      text-align: center;
      font-family: 'RocknRoll One', sans-serif;
      font-size: 24px;
      padding-top: 70px;
      padding-bottom: 30px;
    }
   .eachsite span{
    background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #ffffbc 0%) repeat scroll 0 0;
   }

    .link{
      padding-top: 0px;
      padding-bottom: 100px;
      text-align: center;
    }
    
    .link ul {
      display: flex;
      justify-content: space-between;
    }
    .link li {
      display: inline-block;
      
      width: 20%;
    }
    
    .link img{
      width: 250px;
      height: 200px;
      border-radius: 5%;
      border: 3px solid #fffb03ec;;
    box-sizing: border-box;
    border-radius: 10px;
    box-shadow: 3px 3px 6px -2px rgb(197, 182, 182),
    3px 3px 8px rgba(255,255,255,0.8) inset;
    }
    .txt{
      font-size: 20px;
      font-family: 'RocknRoll One', sans-serif;
      text-align: center;
      margin-top: 10px;
    }
    .link img:hover {
      opacity: 0.5;/* 透過率50% */
      transition: 0.2s;/* 0.2秒アニメーション */
      -webkit-transition: 0.2s;
    }
      a {
      text-decoration:none;
      color:#000;
      transition: color .5s;
      }
      
      a:hover {
      text-decoration:underline;
      color: blue;
      }
    
    
/*フッター*/
    footer{
        margin-top: 130px;
    }


/*レスポンシブ*/
@media (max-width: 667px){ 
h1{
  display: inline-block;
  margin-top: 50px;
}
h3{
  margin-top: 30px;
  margin-bottom: -15px;
  display: inline-block;
}

    .logo {
      padding: 0 0px;
  }
.logo img {
    width: 150px;
}
  .topcat img {
    width: 180px;
    height: auto;
    float: right;
    padding-right: 0px;
}
    .breadcrumb {
      padding-left: 10px;
      padding-bottom: 0px;
  }

      h1{
        font-size: 25px;
      }
      .mainImage img {
        width: 350px;
        height: 250px;
        padding-top: 0;
    }
    h2{
      font-size: 20px;
    }
    span{
      font-size: 20px;
    }
      .houhou {
        font-size: 17px;
    }

    .eachsite span{
      font-size: 24px;
    }

/*box*/
.box2{
  width: 100%;
  padding-top: 0;
}
    .box {
      display: block;
      flex-direction: column;
      padding: 20px;
      /*width: 100%;*/
      text-align: center;
  }

.nagaikoen img{
  width: 300px;
  height: 250px;
}

h3{
  font-size: 24px;
}

.text-box {
  width: calc(100%);
}
.box:nth-child(even) {
  flex-direction: reverse;
}
.box img {
  margin: 0 0 0 0;
  width: 300px;
  height: 250px;
}
.box p {
  text-align: center;
  margin-left: 0px;
}
.p1 br{
  display: none;
}
.p2 {
   padding-right: 0px;
}
.p2 br{
  display: none;
}
.first-title img{
  width: 45px;
  height: 45px;
  margin-right: 18px;
  margin-bottom: -15px;
}
.second-title img{
  width: 45px;
  height: 45px;
  margin-right: 18px;
  margin-bottom: -15px;
}

.comment {
  padding-top: 20px;
}
/*リンク*/
.eachsite {
  padding-bottom: 0;
}
.link-wrapper{
  width: 100%;
  
}
.link{
  padding-top: 40px;
  padding-left: 0px;
  padding-bottom: 0;
  margin: 0 auto;
  flex-direction: column;
}
.link-list{
  width: 100%;
}
.link li{  
  display: inline-block; 
  width: 100%;
}

.link li p{
  text-align: center;
}

/*フッター*/
#footer .sleepneko {
  width: 150px;
  position: absolute;
  top: -100px;
  left: 0px;
}

#footer p {
text-align: center;
margin-bottom: 50px;
padding: 40px;
font-size: 20px;
font-weight: bold;
padding-bottom: 0;
}
#footer img {
  width: 80px;
  position: absolute;
  top: -240px;
  right: -60px;
  }
}
  
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 667px) {
  .pc { display: none !important; }
  .sp { display: block !important; }
}